Subject: Re: linux-next: add utrace tree

From: Peter Zijlstra <[email-masked]>
Date: Wed, 27 Jan 2010 12:08:31 +0100

On Wed, 2010-01-27 at 16:35 +0530, Ananth N Mavinakayanahalli wrote:
> Probing RIP-relative instructions work just fine; there are fixups that
> take care of it. 

Ah my bad then, it was my understanding you simply bailed on those.

Just for my information, how large are the replacement sequences?